Bug 760024 (CVE-2011-4573) - CVE-2011-4573 JON: Incorrect delete permissions check
Summary: CVE-2011-4573 JON: Incorrect delete permissions check
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-4573
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 760025
TreeView+ depends on / blocked
 
Reported: 2011-12-05 09:15 UTC by David Jorm
Modified: 2019-09-29 12:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 23:07:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0089 normal SHIPPED_LIVE Important: JBoss Operations Network 2.4.2 update 2012-02-02 02:57:57 UTC

Description David Jorm 2011-12-05 09:15:09 UTC
JON did not verify that a user had the proper modify resource permissions when they attempted to delete a plug-in configuration update from the group connection properties history.

Comment 3 David Jorm 2011-12-07 23:07:10 UTC
This issue has been resolved in JON 3.0. A fix for this issue may be included in a future update for JON 2.4.1.

Comment 4 errata-xmlrpc 2012-02-01 21:58:57 UTC
This issue has been addressed in following products:

  JBoss Operations Network 2.4.2

Via RHSA-2012:0089 https://rhn.redhat.com/errata/RHSA-2012-0089.html


Note You need to log in before you can comment on or make changes to this bug.